		* {font-family: Arial, Verdana, sans-serif;}
		div, form, body { margin:0; padding:0;}
		body {font-size:100.01%; background-color:#FFFFFF;}
		html {font-size:100.01%; color:#000000; font-size:0.75em; line-height:1.3em;}
		input, textarea, select {font-size:100.01%; color:#000000; border:solid 1px #7F9DB9}
		a {color:#679205;}
		a:hover {color:#679205; text-decoration:none;}
		h3 {font-size:1.3em;}
		.button {font-size:1.1em;}
		input, textarea { padding:3px 6px;}
		pre { font-family:"Courier New", Courier, monospace;}
		
		.min_width {width:expression(((document.documentElement.clientWidth || document.body.clientWidth) < 800)? "800px" : "100%"); min-width:800px;}
		.clear { clear:both;}
		
		#header {background:#333333 url(images/Header-Bg2.jpg) no-repeat center top;height:190px;}
		
		#menu {background:#000000 url(images/menu-bg.gif);height:35px;text-align:center;width:100%;}
		#menu ul{margin:0;padding:0;width:880px;text-align:center; margin:0 auto;height:35px;}
		#menu ul li{margin:0;padding:0;float:left;list-style:none;height:35px;border-right:solid 1px #000000;border-left:solid 1px #141414;font-size:1.1em;}
		#menu ul li a{color:#ffffff;font-weight:normal;text-decoration:none;height:35px;line-height:33px;display:block;padding:0 19px;margin:0;}
		#menu ul li a:hover {color:#bbf33b;}
		
		#banner {height:67px;text-align:center;width:100%; overflow:hidden; background:#FFFFFF;padding:0; margin:0;}
		#banner h3{margin:10px 0 0 0;}
		#banner_container {width:800px; text-align:left;margin:0 auto;}
	
		#BreadCrumb {margin-top:6px;}
		#BreadCrumb a {font-size:0.9em; color:#679205; text-decoration:none;}
		#BreadCrumb a:hover {color:#679205;}
		
		#content {text-align:center;width:100%;}
		#content_container {width: 800px; text-align:left; padding: 3px 0px 10px 0px; margin:0 auto;}
		#content_container h4 {text-transform:uppercase; color:#577b00; font-size:1.2em; margin:0;margin:8px 0;}
		#content_container h5 {text-transform:uppercase; color:#82B300; font-size:1.2em; margin:0;}
		#content_container p {margin:16px 0;line-height:1.3em; text-align:justify;}
		#content_container li {margin-bottom:2px; list-style:square;}
		#content_col1 {width:100px; text-align:left; float:left; padding:0 10px; line-height:1.2em;}
		#content_col2 {width:170px; text-align:left; float:left; padding:0 10px; line-height:1.2em;}
		#content_col3 {width:350px; text-align:left; float:left; padding:0 10px; line-height:1.2em;}
		#content_col3 .img {float:left; padding:5px 10px 10px 0;}
		#content_col3 p { line-height:1.3em;}
		.content_background { background:url(images/main-content-bg.jpg) #EBEBEB bottom repeat-x;}
		
		img.product-item {border:solid 1px #CCCCCC; padding:2px;margin:2px;}
		
		.left-top-box {background: url(images/left_top_box.gif) no-repeat left top;}
		.right-top-box {background: url(images/right_top_box.gif) no-repeat right top;}
		.left-bot-box {background: url(images/left_bot_box.gif) no-repeat left bottom;}
		.right-bot-box {background: url(images/right_bot_box.gif) no-repeat right bottom; width: 100%;}
		.side-left-box {background: url(images/side_box.gif) #ffffff repeat-y left top;}
		.side-right-box {background: url(images/side_box.gif) repeat-y right top;}
		.side-top-box {background: url(images/side_box.gif) repeat-x left top;}
		.side-bot-box {background: url(images/side_box.gif) repeat-x left bottom;}
		.inside-box {padding:10px;}
		
		#footer {background:#191919;height:29px;text-align:center;color:#FFFFFF; font-size:0.95em; line-height:2.0em}
		#footer a {color:#888888;}
		.textred {color: #CC0000;font-weight: bold;}
		
		#dropmenudiv { position:absolute; background-color:#191919; margin-top:0px; margin-left:0px; z-index:100; text-align:left; border-top:solid 1px #000000;}
		#dropmenudiv a {color:#FFFFFF;border:solid 1px #000000; border-top:none; display:block; text-decoration:none; padding:10px 15px 10px 15px; z-index:100; line-height:normal; font-size:1.0em;}
		#dropmenudiv a:hover {color:#bbf33b;}

/* ---------------------------------table styles--------------------------------- */
table.table{padding:10px;}
table.table tr{line-height: 1.1;}
table.table tr.top{background-color: #e3e3e3; font-weight: bold;}
table.table td{padding:3px;}